/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/

.main-box-inside {
    padding: 20px 0px 0;
        padding-top: 20px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
}
.vce-lay-a.vce-post {
    margin-bottom: 30px;
}
.site-info {
    background: rgba(0,0,0,.4);
    padding: 15px 0;
}
.site-footer .widget-title {
    background: rgba(0,0,0,.2);
}
.site-footer .widget {
    padding: 0 20px 22px;
}
.site-footer .widget {
    background: rgba(0,0,0,.3);
}
.vce-page .meta-image img, .vce-single .meta-image img .vce-lay-a img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
.main-box-inside, .vce-lay-a, .vce-lay-a .meta-image, .vce-lay-a img {
    width: auto;
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.vce-page .meta-image img, .vce-single .meta-image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
.vce-lay-a .entry-title {
    margin: 20px auto 10px;
}
.vce-lay-a .meta-image {
    margin-bottom: 0px;
}
.jleft img{
	float: left;
	margin:0 8px 0 0;
	display: block;
}
.widget ul.vce-post-list1 {
    padding: 0px;
}
.vce-post-img1 {
    overflow: hidden;
    float: left;
    width: auto;
    display: block;
    margin-right: 20px;
}
.vce-post-list2 a{
	color: #cf4d35 !important;
}
.vce-post-list2 a:hover{
	text-decoration: underline !important;
}
.vce-lay-c .entry-title {
    margin: 20px auto 10px;
}
.vce-lay-c .meta-image {
    margin-bottom: 0px;
}
.vce-lay-c img {
    float: none;
    max-height: 195px;
    width: auto;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
i.fa fa-bars a{
	color: #ffffff !important;
}
@media only screen and (max-width: 670px) and (min-width: 200px) {
	.vce-sid-none .vce-lay-b .meta-image, .vce-sid-none .vce-lay-b img, .vce-sid-none .vce-lay-c .meta-image, .vce-sid-none .vce-lay-c img {
    float: none;
    max-height: 195px;
    width: auto !important;
	display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}
}
@media only screen and (max-width: 1023px) {
.site-branding img {
    max-width: 250px;
    max-height: 50px;
}
.header-1-wrapper, .header-2-wrapper, .header-3-wrapper {
    height: 60px!important;
    padding-top: 0!important;
    text-align: center;
}
}
@media only screen and (max-width: 1200px) and (min-width: 1024px){
.header-2-wrapper .site-branding, .header-3-wrapper .site-branding {
    max-width: 100% !important;
}
}
